/*
fonts
=============================
vw_headbold
vw_headregular
vw_textbold
vw_textregular
=============================
*/


[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}


input:focus {
    outline: none !important;
}

a{
	text-decoration-color: none !important;
	text-decoration: none !important;
}
a:hover{
	text-decoration-color: none !important;
	text-decoration: none !important;
}

.stick_box{
	position: fixed;
	right: 48px;
	top: 84px;
	width: 268px;
}

.statkpi{

	padding: 32px 16px;
	margin-bottom: 32px;
}

.text_head_blue_kpi{
	font-size: 72px;
	color: #00B1EB;
	font-family: "vw_headbold" ;
}
.move_loader{
	position: absolute;
	border-radius: 0 0 8px 8px;
	top: 0;
	background: #00b1eb;
	color: #fff;
	font-size: 12px;
	padding: 9px 32px;
}
.title_kpi{
	font-size: 64px;
	color: #ffffff;
	font-family: "vw_headbold" ;
}

body{
    font-family: 'vw_textregular', sans-serif !important;
    font-size: 16px;
    color: #88979E;
    background: #00B1EB;
}

.datails_body{
	background: #f2f2f2;
	min-height: 100vh;
}

.details_header{
	background: #aaa;
	width: 100%;
	padding: 0px 32px;
}

.addprofilepic{
    width: 126px;
    height: 126px;
    border: 2px solid #fff;
    padding: 56px 16px;
    border-radius: 50%;
    font-size: 10px;
    color: #444;
    background-size: cover;
    background-position: center top;
}

.smallprofilepic{
    width: 36px;
    height: 36px;
    border: 2px solid #fff;
    border-radius: 50%;
    background-size: cover;
    background-position: center top;
}




/*=================NAVBAR=================*/

.navbar{
    background: #fff;
    border-radius: 0;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
    margin-bottom: 0;
    border-bottom: 1px solid #eee;
    box-shadow: 0px -5px 10px #444;
}
.navNotifIcon{
    padding: 4px;
    color: #88979E;
    text-decoration:none;
}
.navNotifIcon:hover{
    color: #00B1EB;
}
.navbar-brand{
    padding: 8px;
}
.navbar-brand span{
    padding: 6px;
    font-family: 'vw_headbold', sans-serif !important;
}
.navbar-brand img, .navbar-brand span{
    float: left;
}
.navbar-toggle{
    padding: 0;
    border: none;
}
.navbar-toggle:focus{
    padding: 0;
    color: #00B1EB;
    border: none;
    background: #fff !important;
}
.navbar-toggle:hover{
    padding: 0;
    border: none;
    background: #fff !important;
}
.show-on-hover:hover > ul.dropdown-menu {
    display: block;    
}

.subsidenav{
	background: #EBEBEB;
	border-radius: none;
	padding: 0px 16px;
	z-index: 900;
	width: 100%;
	border: none;
	position: fixed;
}

.subnav{
    box-shadow: 0px -5px 10px #444;
	background: #EBEBEB;
	border-radius: none;
	padding: 0px 16px;
	z-index: 900;
	width: 100%;
	border: none;
}

.subnav .active{
	border-bottom: 3px solid #00B1EB;
}

.airportSubnav{
	box-shadow: 0px -5px 10px #444;
	background: #EBEBEB;
	border-radius: none;
	padding: 0px 16px;
	z-index: 900;
	width: 100%;
	border: none;
	position: fixed;
}

.airportSubnav .active{
	border-bottom: 3px solid #00B1EB;
}

.suboptions{
    font-size: 14px;
    color: #000;
    font-family: 'vw_headbold', sans-serif !important;

}

.subsubnav li a{
	padding: 8px 16px !important;
}


/*================SIDEMENU=================*/

.sidemenubox{
    background: #00B1EB;
	font-family: 'vw_textregular', sans-serif !important;
}
.profilebox{
    background-image: url('../images/background.png');
    background-size: cover;
    padding: 90px 16px 32px 16px !important;
}
.profilepic{
    width: 64px;
    height: 64px;
    border: 2px solid #fff;
    border-radius: 50%;
    background-size: cover;
    background-position: center top;
}
.sidebar-nav{
    list-style: none;
    padding: 0px
}
.sidebar-nav li {
    text-indent: 0;
    height: 42px;
    padding: 12px 32px;
}
.sidebar-nav li:hover{
    text-indent: 0;
    padding: 12px 32px;
    height: 42px;
    background: rgba(0,0,0,0.56);
}
.sidebar-nav .active{
    text-indent: 0;
    padding: 12px 32px;
    background: rgba(0,0,0,0.56);
}
.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-size:12px; 
}
.sidenavicon{
    font-size: 16px !important;
}
.sidebar-nav li  .sidebar-icon i{
    width: 24px;
    height: 24px;
    font-size: 18px;
    padding: 0;
    margin-top: 0px;
    color: #fff;
    float: left;
}
.navbar-icon i{
    width: 24px;
    height: 24px;
    font-size: 18px;
    padding: 0;
    margin-top: 0px;
    color: #88979E;
}
.sidebar-nav li a .sidebar-title {
    padding: 12px 8px;
    display: all;
}




/*=============MAIN CONTENT BOX==============*/
.main_content_box{
	background: #f2f2f2;
	height: 100vh;
	overflow-y: auto;
	padding: 52px 0 32px 0 !important;
}



/*============CONTENT BOXES==========*/

.content_box{
	border-radius: 4px;
	background: #fff;
	margin-bottom: 32px;
	box-shadow: 0px 1px 5px #ccc;
}

.content_box_dark_bg{
	border-radius: 4px;
	background: #fff;
	box-shadow: 0px 2px 10px #444;
}

.filter_box{
	background: #fff;
	min-height: 100vh;
	padding: 74px 0px 16px 0px;
}
.filter_options{	
    list-style: none;
	text-indent: 0;
	padding: 16px 0 0 0px;
}

.filter_options li a p{
	font-weight: bold;
	padding: 4px 0px !important;
}

.filter_map{
	position: absolute;
	border-radius: 4px;
	background: #ffffff;
	box-shadow: 0px 1px 5px #ccc;
	padding: 0px 16px;
	width: 200px;
	right: 32px;
	top: 32px;
}




/*================TABLE TOOLBAR================*/
.toolbar{
	padding: 0 0 16px 0;
	border-bottom: 1px solid #f2f2f2;
}




/*===========TEXT============*/

.text_head_white{
	color: #fff !important;
	font-size: 28px;
	font-family: 'vw_headbold', sans-serif !important;
}
.text_head_black{
	color: #000;
	font-size: 28px;
	font-family: 'vw_headbold', sans-serif;
}
.text_head_grey{
	color: #88979E;
	font-size: 28px;
	font-family: 'vw_headbold', sans-serif;
}
.text_head_blue{
	color: #00B1EB;
	font-size: 28px;
	font-family: 'vw_headbold', sans-serif;
}


.text_title_white{
	color: #fff;
	font-size: 20px;
	font-family: 'vw_headbold', sans-serif;
}
.text_title_black{
	color: #000;
	font-size: 20px;
	font-family: 'vw_headbold', sans-serif;
}
.text_title_grey{
	color: #88979E;
	font-size: 20px;
	font-family: 'vw_headbold', sans-serif;
}
.text_title_blue{
	color: #00B1EB;
	font-size: 20px;
	font-family: 'vw_headbold', sans-serif;
}

.text_large_black{
	color: #000;
	font-size: 20px;
}

.text_normal_white{
	color: #fff;
	font-size: 16px;
}
.text_normal_black{
	color: #000;
	font-size: 16px;
}
.text_normal_grey{
	color: #88979E;
	font-size: 16px;
}
.text_normal_blue{
	color: #00B1EB;
	font-size: 16px;
}


.text_small_white{
	color: #fff;
	font-size: 12px;
	opacity: 0.9;
}
.text_small_black{
	color: #000;
	font-size: 12px;
}
.text_small_grey{
	color: #88979E;
	font-size: 12px;
}
.text_small_blue{
	color: #00B1EB;
	font-size: 12px;
}






/*===========BUTTONS============*/

.button_big_blue{
	min-width: 200px;
	padding: 10px;
	font-size: 14px;
	height: 42px;
	color: #fff;
	background: #00B1EB;
	border: 1px solid #00B1EB;
	border-radius: 4px;
	text-transform: uppercase;
    font-family: 'vw_textbold', sans-serif;
}
.button_big_grey{
	min-width: 200px;
	padding: 10px;
	font-size: 14px;
	height: 42px;
	color: #fff;
	background: #88979E;
	border: 1px solid #88979E;
	border-radius: 4px;
	text-transform: uppercase;
    font-family: 'vw_textbold', sans-serif;

}
.button_big_outline{
	min-width: 200px;
	font-size: 14px;
	height: 42px;
	padding: 10px;
	color: #00B1EB;
	background: transparent;
	border: 1px solid #00B1EB;
	border-radius: 4px;
	text-transform: uppercase;
    font-family: 'vw_textbold', sans-serif;

}

.button_normal_blue{
	min-width: 200px;
	padding: 8px;
	font-size: 14px;
	color: #fff;
	background: #00B1EB;
	border: 1px solid #00B1EB;
	border-radius: 4px;
	text-transform: uppercase;
    font-family: 'vw_textbold', sans-serif;

}
.button_normal_grey{
	min-width: 200px;
	padding: 8px;
	font-size: 14px;
	color: #fff;
	background: #88979E;
	border: 1px solid #88979E;
	border-radius: 4px;
	text-transform: uppercase;
    font-family: 'vw_textbold', sans-serif;

}
.button_normal_outline{
	min-width: 200px;
	padding: 8px;
	font-size: 14px;
	color: #00B1EB;
	background: transparent;
	border: 1px solid #00B1EB;
	border-radius: 4px;
	text-transform: uppercase;
    font-family: 'vw_textbold', sans-serif;

}

.button_small_blue{
	min-width: 100px;
	padding: 6px;
	font-size: 12px;
	border-radius: 4px;
	height: 32px;
	color: #fff;
	background: #00B1EB;
	border: 1px solid #00B1EB;	
	text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;
}

.button_logout{
	padding: 3px 16px;
	font-size: 10px;
	border-radius: 4px;
	color: #fff;
	background: #00B1EB;
	border: 1px solid #00B1EB;	
	text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;
}


.button_small_grey{
	min-width: 100px;
	padding: 6px;
	font-size: 12px;
	height: 32px;
	color: #fff;
	background: #88979E;
	border: 1px solid #88979E;
	border-radius: 4px;
	text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;

}
.button_small_outline{
	min-width: 100px;
	padding: 6px;
	height: 32px;
	font-size: 12px;
	color: #00B1EB;
	background: transparent;
	border: 1px solid #00B1EB;
	border-radius: 4px;
	text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;

}

.button_link_grey{
	min-width: 200px;
	padding: 8px;
	font-size: 14px;
	color: #88979E;
	background: transparent;
	border:none;
	text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;
}

.search_button_blue{
	padding: 6px 8px;
	font-size: 12px;
	height: 32px;
	border-radius: 4px;
	color: #fff;
	background: #00B1EB;
	border: 1px solid #00B1EB;	
	text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;
}

.search_button_grey{
	padding: 6px 8px;
	font-size: 12px;
	height: 32px;
	border-radius: 4px;
	color: #fff;
	background: #e4e4e4;
	border: 1px solid #e4e4e4;	
	text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;
}

.button_big_blue:hover,
.button_big_grey:hover,
.button_normal_grey:hover, 
.button_normal_blue:hover,
.button_small_grey:hover,
.button_small_blue:hover{
	box-shadow: 0px 3px 5px #aaa;
	color: #fff;
}

.button_big_outline:hover,
.button_normal_outline:hover,
.button_small_outline:hover{
	box-shadow: 0px 3px 5px #aaa;
	background: #00B1EB;
	color: #fff;
}


/*===========FORMS============*/

.input_normal{
	width: 100%;
	height: 36px;
	border-radius: 0px;
	background: #fff;
	font-size: 14px;
	padding: 4px 0;
	color: #000;
	box-shadow: none;
	border: none;
	border-bottom: 1px solid #e4e4e4;
}

.input_normal:focus{
	width: 100%;
	height: 36px;
	border-radius: 0px;
	background: #fff;
	font-size: 14px;
	padding: 4px 0;
	color: #000;
	box-shadow: none;
	border: none;
	border-bottom: 1px solid #e4e4e4;
}
.textarea_normal{
	max-width: 100%;
	min-width: 100%;
	min-height: 70px;
	border-radius: 0px;
	box-shadow: none;
	padding: 4px 0 !important;
	background: #fff;
	font-size: 14px;
	color: #000;
	border: none;
	border-bottom: 1px solid #e4e4e4;
}

.textarea_normal:focus{
	max-width: 100%;
	min-width: 100%;
	min-height: 70px;
	border-radius: 0px;
	box-shadow: none;
	padding: 4px 0;
	background: #fff;
	font-size: 14px;
	outline: none;
	color: #000;
	border: none;
	border-bottom: 1px solid #e4e4e4;
}

.select_normal{
	width: 100%;
	height: 36px;
	border-radius: 0px;
	background: #fff;
	font-size: 14px;
	padding: 4px 0 !important;
	color: #000;
	box-shadow: none;
	border: none;
	border-bottom: 1px solid #e4e4e4;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff url('../images/dropicon.png') no-repeat right center;
}


.select_normal2{
	width: 150px !important;
	height: 32px;
	border-radius: 4px;
	background: #e4e4e4;
	font-size: 14px;
	padding: 4px 16px !important;
	color: #000;
	box-shadow: none;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #e4e4e4 url('../images/dropicon.png') no-repeat right center;
}


.select_normal2:focus{
	border: 1px solid #eee;
	background: #fff;
	box-shadow: unset !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.select_normal2 option{
	padding: 16px !important;
	color: #88979E;
	height: 32px !important;
}

.select_normal:focus{
	width: 100%;
	height: 36px;
	border-radius: 0px;
	background: #fff;
	font-size: 14px;
	padding: 4px 0;
	color: #000;
	box-shadow: none;
	border: none;
	border-bottom: 1px solid #e4e4e4;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #ffffff url('../images/dropicon.png') no-repeat right center;
}

.select_normal option{
	padding: 16px !important;
	color: #88979E;
	height: 32px !important;
}
.search_input{
	width: 150px !important;
	font-size: 12px;
	border-radius: 4px;
	border-color: #e4e4e4;
	height: 32px;
	box-shadow: none;
	background: #e4e4e4;
}

.search_input:focus{
	width: 150px !important;
	font-size: 12px;
	border-radius: 4px;
	border-color: #e4e4e4;
	height: 32px;
	box-shadow: none;
	background: #fff;
}
.filtericon{
	background: #ffffff;
	border: none;
	border-bottom: 1px solid #e4e4e4;
	height: 32px !important;
	border-radius: 0;
}
.filtericon i{
	background: transparent;
	border: none;
	font-size: 14px;
	opacity: 0.56;
	width: 16px;
}
.filterinput{
	background: #ffffff;
	border: 1px solid #e4e4e4;
	border-right: none !important;
	height: 32px !important;
	font-size: 12px;
	box-shadow: none;
}
.filtericonserch{
	background: #ffffff;
	border: 1px solid #e4e4e4;
	border-left: 0px;
	height: 32px !important;
}



/*=============TABLES==============*/

table thead tr th{
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
	border-bottom: 1px solid #f2f2f2 !important;
}
table tbody tr td{
	border-top: none !important;
	font-size: 13px;
	color: #88979E;
}
.actionIcons{
	padding: 0px;
    color: #88979E;
    text-decoration:none;
    padding: 0px 8px 0 0;
    font-size: 16px !important;
}
.actionIcons:hover{
    color: #00B1EB;
}




/*=============ACCORDIONS==============*/

.accordion {
    background-color: #fff;
    color: #000;
    cursor: pointer;
    font-family: 'vw_textbold', sans-serif;
    padding: 18px;
    border-radius: 4px 4px 0 0;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    border-bottom: 1px solid #f2f2f2;
    border-top: 1px solid #f2f2f2;
}

.accordion:active{
    box-shadow: 0px 1px 5px #eee;
    color: #00B1EB;
}

.accordion:focus {
    box-shadow: 0px 1px 5px #eee;
    color: #00B1EB;
}



.accordion_a{
	background-color: #fff;
	color: #000;
	cursor: pointer;
	font-family: 'vw_textbold', sans-serif;
	padding: 18px;
	border-radius: 4px 4px 0 0;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
	border-bottom: 1px solid #f2f2f2;
	border-top: 1px solid #f2f2f2;
}

.panel {
    padding: 0px;
    background-color: #fff;
    display: none;
    margin-bottom: 0px;
}

.panelToday {
    padding: 0px;
    background-color: #fafafa;
    display: block;
    margin-bottom: 0px;
}

.billing_toolbar{
	padding: 16px;
	background: #f4f4f4;
}





/*=============PADDINGS===============*/

.pad0{
	padding: 0!important;
}
.padle16{
	padding-left: 16px!important;
}
.pad816{
	padding: 8px 16px;
}
.pad16{
	padding: 16px;
}
.pad18{
	padding: 18px;
}
.pad160{
	padding: 16px 0px;
}
.pad024{
	padding: 0 24px;
}
.pad24{
	padding: 24px;
}
.pad32{
	padding: 32px;
}
.pad64{
	padding: 64px;
}
.pad3216{
	padding: 32px 16px;
}
.pad6416{
	padding: 64px 32px;
}
.pad80{
	padding: 8px 0px;
}

/*=============MARGINS===============*/

.mabo16{
	margin-bottom: 16px;
}
.mabo24{
	margin-bottom: 24px;
}
.mabo32{
	margin-bottom: 32px;
}
.mabo64{
	margin-bottom: 64px;
}
.mabo4{
	margin-bottom: 4px;
}
.mabo0{
	margin-bottom: 0 !important;
}

.mato0{
	margin-top: 0px !important;
}

.mato8{
	margin-top: 8px;
}
.mato16{
	margin-top: 16px;
}
.mato24{
	margin-top: 24px;
}
.mato32{
	margin-top: 32px;
}
.mato55{
	margin-top: 55px;
}
.mato67{
	margin-top: 67px;
}
.mato40{
	margin-top: 40px;
}
.mato100{
	margin-top: 100px;
}

.male16{
	margin-left: 16px;
}

.male32{
	margin-left: 32px;
}
.male130{
	margin-left: 130px;
}
.male150{
	margin-left: 150px;
}
.mari16{
	margin-right: 16px;
}
.margneg100{
	margin-top: -100px;
	position: absolute;
}

/*===============FLOATS=================*/

.fright{
	float: right;
}
.fleft{
	float: left;
}


.bole{
	border: none;
	border-left: 1px solid #ddd;
}


/*===============TEXT ALIGNMENT=================*/

.text_left{
	text-align: left !important;
}
.text_right{
	text-align: right !important;
}

.stats{
    background: #ffffff;
}
.stat{
    border-left: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
    padding: 16px;
}



input:focus {
    outline: none !important;
}


.tabbable-panel {
  padding: 10px;
}

/* Default mode */
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 0px;
}
.tabbable-line > .nav-tabs > li:focus {
  border: none;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}

.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 3px solid #00B1EB;
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  border-top: 1px solid #eee;
  padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}



@media (max-width: 527px) { 
    .sidebar-nav li a .sidebar-title {
        padding: 12px 8px;
        display: none;
    }
    .profilebox .profilepic{
        width: 36px;
        height: 36px;
        border: 2px solid #fff;
        border-radius: 50%;
        background-size: cover;
        background-position: center top;
    }
    .profilebox p{
        display: none;
    }
	.sidebar-nav li {
	    text-indent: 0;
	    height: 42px;
	    padding: 12px 16px !important;
	}
 }

/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767px) { 


    .sidebar-nav li a .sidebar-title {
        padding: 12px 8px;
        display: none;
    }
    .profilebox .profilepic{
        width: 36px;
        height: 36px;
        border: 2px solid #fff;
        border-radius: 50%;
        background-size: cover;
        background-position: center top;
    }
    .profilebox p{
        display: none;
    }
	.sidebar-nav li {
	    text-indent: 0;
	    height: 42px;
	    padding: 12px 38px !important;
	}



 }

 @media (max-width: 527px) { 
    .sidebar-nav li a .sidebar-title {
        padding: 12px 8px;
        display: none;
    }
    .profilebox .profilepic{
        width: 36px;
        height: 36px;
        border: 2px solid #fff;
        border-radius: 50%;
        background-size: cover;
        background-position: center top;
    }
    .profilebox p{
        display: none;
    }
	.sidebar-nav li {
	    text-indent: 0;
	    height: 42px;
	    padding: 12px 16px !important;
	}
	.filter_box{
		display: none;
	}
	.stick_box{
		display: none
	}
 }

/*// Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) {
	.filter_box{
		display: none;
	}

 }

/*// Large devices (desktops, less than 1200px)*/
@media (max-width: 1199px) { 

 }

.text_large_white {
    color: #ffffff;
    font-size: 36px;
    font-family: 'vw_headregular', sans-serif;
}

.text_head_blue {
    color: #00B1EB;
    font-size: 28px;
    font-family: 'vw_headbold', sans-serif;
}

.text_normal_white {
    color: #fff;
    font-size: 16px;
}

.switch {
	position: relative;
	display: inline-block;
	width: 40px;
	height: 20px;
}

/* Hide default HTML checkbox */
.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

/* The slider */
.slider {
	position: absolute;
	cursor: pointer;
	top: -1px;
	left: 3px;
	right: 1px;
	bottom: 1px;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 16px;
	width: 15px;
	left: -3px;
	bottom: 2px;
	right: 1px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked + .slider {
	background-color: #2196F3;
}

input:focus + .slider {
	box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(22px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
	-webkit-transform: translateX(5px);
}